---
repos:
  - repo: https://github.com/pre-commit/pre-commit-hooks
    rev: v4.0.1
    hooks:
      - id: trailing-whitespace
      - id: end-of-file-fixer
      - id: check-yaml
      - id: check-added-large-files
  - repo: https://github.com/ansible/ansible-lint.git
    rev: v5.3.0
    hooks:
    - id: ansible-lint
      files: \.(yaml|yml)$
  - repo: https://github.com/adrienverge/yamllint
    rev: v1.26.2
    hooks:
    - id: yamllint
